<div id="youtube-video-modal" class="modal fade"
     tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-video">
        <div class="modal-content">
            <span class="close" data-dismiss="modal" aria-hidden="true" class="close thick"></span>
            <div class="video-wrapper">
                <iframe style="border: 0"  allowfullscreen></iframe>
            </div>
        </div>
    </div>
</div>